/* Подключаю локально стили шрифта */
@import url(css/nav.css);
@import url(css/burger.css);
@import url(css/main.css);

/* Обычный */
@font-face {
	font-family: 'rubikMedium';
	font-style: normal;
	font-weight: normal;
	src: local('rubikMedium'),
		url('/fonts/Rubik-Medium.woff2') format('woff2'), 
}

/* Regular */
@font-face {
	font-family: 'rubikRegular';
	font-style: normal;
	font-weight: normal;
	src: local('rubikRegular'),
		url('/fonts/Rubik-Regular.woff2') format('woff2'), 
}

/* Жирный */
@font-face {
	font-family: 'rubikBold';
	font-style: normal;
	font-weight: normal;
	src: local('rubikBold'),
		url('/fonts/Rubik-Bold.woff2') format('woff2'), 
}
 

* {
    font-family: 'Rubik', sans-serif;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    
}
    
img {
    max-width: 100%;
}

h1 {
    color: var(--color-w);
}

a {
    text-decoration: none;
    font-size: 18px;
    color: var(--color-w);
}

p {
    color: var(--color-w);
    font-weight: 400;
}

:root {
    --color-r: #E30A17;
    --color-w: #ffffff;
    --hover: #fff78b;
    --active: #fff956;
    --bg-color: #a6acae;
}


.body__bg {
    background: url(img/bg.webp) no-repeat;
    background-size: 100% 100%;
    /* background-size: auto auto; */
}

.container {
    margin: 0 auto;
    max-width: 1440px;
    padding: 0 100px;
    position: relative;  
}

/*@media*/
@media (max-width: 1024px) {
    .container{
        padding: 0 25px ;
    }
}

@media (max-width: 320px) {
    .container{
        padding: 0 15px ;
    }
}





  